<p>Maître,</p>
<p>
    Vous nous interrogez au sujet d'une éventuelle créance du département, au nom de {{ firstName }}
    {{ name }} et dont le décès est survenu le : {{ deathDate }}.
</p>
<p>
    Cette personne est <strong>inconnue</strong> du département, vous trouverez ci-joint la réponse de mes services.
</p>
<p>
    Je vous prie d'agréer, Maître, mes courtoises salutations
</p>

{% if settings.data.mailBusinessImgSignature %}
    <p align="right">
        <img width="130" src="{{ email.image('@images/' ~ settings.data.mailBusinessImgSignature.filename) }}" alt="signature"/>
    </p>
{% endif %}

{% if settings.data.mailBusinessSignature|length %}
    <p>
        {{ settings.data.mailBusinessSignature|raw|nl2br }}
    </p>
{% endif %}
